<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="84ac3b8797e125a868a0e68d8bdd4e3f">
  <dict>
    <!--2022-05-24 10:45:01.000-->
    <bool key="pre_apn_NotDel">true</bool>
    <!--2022-09-23 12:03:37.000-->
    <bool key="pre_apn_unable">true</bool>
  </dict>
</config>
